## ros-ardent-tf2-eigen 0.8.0

=== debian/changelog ===
ros-ardent-tf2-eigen (0.8.0-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Koji Terada <terakoji@gmail.com>  Sat, 09 Dec 2017 08:38:38 -0000

ros-ardent-tf2-eigen (0.5.15-0xenial) xenial; urgency=high

  * fixup #186 <https://github.com/ros/geometry2/issues/186>: inline template specializations (#200 <https://github.com/ros/geometry2/issues/200>)
  * Contributors: Robert Haschke

 -- Koji Terada <terakoji@gmail.com>  Tue, 24 Jan 2017 08:00:00 -0000

ros-ardent-tf2-eigen (0.5.14-0xenial) xenial; urgency=high

  * Add tf2_eigen conversions for Pose and Point (not stamped) (#186 <https://github.com/ros/geometry2/issues/186>)
    * tf2_eigen: added conversions for Point msg type (not timestamped) to Eigen::Vector3d
    * tf2_eigen: added conversions for Pose msg type (not timestamped) to Eigen::Affine3d
    * tf2_eigen: new functions are inline now
    * tf2_eigen test compiling again
    * tf2_eigen: added tests for Affine3d and Vector3d conversion
    * tf2_eigen: added redefinitions of non-stamped conversion function to make usage in tf2::convert() possible
    * tf2_eigen: reduced redundancy by reusing non-stamped conversion-functions in their stamped counterparts
    * tf2_eigen: added notes at doTransform-implementations which can not work with tf2_ros::BufferInterface::transform
    * tf2_eigen: fixed typos
  * Don't export local include dirs (#180 <https://github.com/ros/geometry2/issues/180>)
  * Improve documentation.
  * Contributors: Jackie Kay, Jochen Sprickerhof, cwecht

 -- Koji Terada <terakoji@gmail.com>  Mon, 16 Jan 2017 08:00:00 -0000

ros-ardent-tf2-eigen (0.5.13-0xenial) xenial; urgency=high

  * Added missing inline
  * Added unit test
    - Testing conversion to msg forward/backward
  * Added eigenTotransform function
  * Contributors: Davide Tateo, boris-il-forte

 -- Koji Terada <terakoji@gmail.com>  Fri, 04 Mar 2016 08:00:00 -0000

ros-ardent-tf2-eigen (0.5.12-0xenial) xenial; urgency=high



 -- Koji Terada <terakoji@gmail.com>  Wed, 05 Aug 2015 07:00:00 -0000

ros-ardent-tf2-eigen (0.5.11-0xenial) xenial; urgency=high



 -- Koji Terada <terakoji@gmail.com>  Wed, 22 Apr 2015 07:00:00 -0000

ros-ardent-tf2-eigen (0.5.10-0xenial) xenial; urgency=high

  * fixing CMakeLists.txt from #97 <https://github.com/ros/geometry_experimental/issues/97>
  * create tf2_eigen.
  * Contributors: Tully Foote, koji

 -- Koji Terada <terakoji@gmail.com>  Tue, 21 Apr 2015 07:00:00 -0000
