=== debian/control ===
Source: ros-ardent-tf2-eigen
Section: misc
Priority: extra
Maintainer: Koji Terada <terakoji@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-ardent-ament-cmake, ros-ardent-ament-cmake-gtest, ros-ardent-geometry-msgs, ros-ardent-tf2, ros-ardent-tf2-ros, ros-ardent-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-ardent-tf2-eigen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-ardent-geometry-msgs, ros-ardent-tf2, ros-ardent-tf2-ros, ros-ardent-ros-workspace
Description: tf2_eigen
